Уязвимость при обновлении межсетевого экрана ZoneAlarm Pro

14.07.2003 | 15:22
Уязвимость обнаружена в ZoneAlarm Pro 4.0. Некоторые правила блокирования подключений не поддерживаются в новой версии. Пользователи, обновившие firewall до новой версии, могут потерять часть правил в процессе обновления.

Как описано в документации к ZoneAlarm Pro, правила "port rules for Programs" в предыдущей версии программы автоматически преобразуются к "expert rules" при обновлении к версии 4.0. Однако некоторые правила не будут преобразованы, поскольку они не поддерживаются в новой версии.

"expert rules" не могут использоваться для блокировки определенных программ на исходящие подключения к определенному порту. Например, правило, которое запрещает Outlook Express использовать 80 порт, не будет преобразовано.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://securitylab.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код